Subject: [DMVR] Raffle for 1968 Shelby GT 500 Convertible

From: Will & Kelley Huxtable <[email-masked]>
Date: Sat, 7 Jun 2003 17:08:30 -0400

Hi ...

I received a flyer from the New Mexico Cancer Center Foundation announcing
their raffle of a 1968 Shelby GT 500 Convertible. If anyone is interested -
 visit their site at www.nmcancenterfoundation.org for more information.

Specs are:
1968 Shelby GT 500 Convertible
355 HP/428 ci engine
4 speed
Red with white top, black deluxe interior
Power steering, power disc brakes
Tilt-away steering column
10 spoke wheel
Total ground-up restoration using mostly NOS parts in 1989
500 miles since restoration
Rust-Free Albuquerque car
Valued at $95,000.00

Cost is: 1 Ticket - $2, 3 Tickets - $5, 7 Tickets - $10, 40 Tickets - $50,
100 Tickets - $100.
Last day to purchase on-line is September 19, 2003.
Drawing is September 28,2003.

I have no affiliation with the organization, but I know there are muscle
car lovers on each of these lists so I thought I'd pass the information
along to you.

Kelley Huxtable